@charset "UTF-8";
/* Scss Document */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);
/*変数(ブレイクポイント)設定(必要に応じて数値を変更)*/
/*=====================================================================================================================*/
/*ボディー全体設定*/
body {
  background: #040011; }

div {
  outline: none; }

/*フォント設定*/
.red {
  color: #FF0000; }

.redB {
  color: #FF0000;
  font-weight: bold; }

.blue {
  color: #0000FF; }

.blueB {
  color: #0000FF;
  font-weight: bold; }

.yellow {
  color: #FFB730; }

.yellowB {
  color: #FFB730;
  font-weight: bold; }

.sp {
  display: none; }
  @media screen and (max-width: 768px) {
    .sp {
      display: block; } }

.spc {
  display: none; }
  @media screen and (max-width: 1024px) {
    .spc {
      display: block; } }

@media screen and (max-width: 768px) {
  .pc {
    display: none; } }

/*=====================================================================================================================*/
/*ヘッダー部分設定*/
/*ヘッダー(一番上の奴)設定*/
header {
  width: 100%;
  height: 46px;
  background: #040011;
  border-bottom: #5e5e5e 1px solid; }
  header img {
    text-align: left;
    margin-top: 3px; }
  header img:hover {
    opacity: 0.7; }
  header p {
    max-width: 1280px;
    margin: 0 auto; }

/*=====================================================================================================================*/
/*全体背景設定*/
.back-top {
  background: url("../p-img/back_main1.jpg") top center #01172f; }

.back-top1 {
  width: 100%;
  background: #01172f;
  overflow: hidden; }

.back-top2 {
  width: 100%;
  background: url("../p-img/back_main2.jpg") no-repeat center top #040011;
  overflow: hidden; }

/*=====================================================================================================================*/
/*メイン部分設定*/
.main-container {
  max-width: 1280px;
  margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .main-container {
      max-width: 760px; } }
  @media screen and (max-width: 768px) {
    .main-container {
      max-width: 600px; } }

.main {
  height: 870px;
  position: relative;
  overflow: hidden; }
  @media screen and (max-width: 1024px) {
    .main {
      height: 700px; } }
  @media screen and (max-width: 768px) {
    .main {
      height: 600px; } }
  @media screen and (max-width: 480px) {
    .main {
      height: 1200px; } }
  @media screen and (max-width: 320px) {
    .main {
      height: 1100px; } }

/*=====================================================================================================================*/
/*メイン画像部分設定*/
.main_img {
  position: absolute;
  top: 0px;
  bottom: 0;
  left: 1%;
  right: 0;
  margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .main_img {
      width: 700px;
      left: 12%; } }
  @media screen and (max-width: 768px) {
    .main_img {
      width: 560px;
      left: 10%; } }
  @media screen and (max-width: 480px) {
    .main_img {
      left: 0%; } }

.title_img {
  position: absolute;
  bottom: 110px;
  left: 0;
  right: 3%;
  z-index: 10;
  margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .title_img {
      width: 400px; } }
  @media screen and (max-width: 1024px) {
    .title_img {
      width: 300px;
      bottom: 120px; } }
  @media screen and (max-width: 480px) {
    .title_img {
      right: 0;
      width: 200px;
      bottom: 940px; } }
  @media screen and (max-width: 320px) {
    .title_img {
      right: 0;
      width: 200px;
      bottom: 850px; } }

.chatch_img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .chatch_img {
      width: 300px;
      left: 0%; } }
  @media screen and (max-width: 768px) {
    .chatch_img {
      width: 250px; } }

.sale_img {
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
  z-index: 10;
  margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .sale_img {
      width: 250px; } }
  @media screen and (max-width: 480px) {
    .sale_img {
      width: 200px;
      bottom: 900px; } }
  @media screen and (max-width: 320px) {
    .sale_img {
      bottom: 810px; } }

.bn_ptl {
  /*ポータルバナー*/
  position: absolute;
  top: 170px;
  right: 4%;
  z-index: 10;
  margin: 0 auto;
  transition: 0.5s; }
  .bn_ptl:hover {
    opacity: 0.7; }
  @media screen and (max-width: 1024px) {
    .bn_ptl {
      width: 85px;
      top: 210px; } }
  @media screen and (max-width: 768px) {
    .bn_ptl {
      width: 60px;
      top: 180px; } }
  @media screen and (max-width: 480px) {
    .bn_ptl {
      right: 0%;
      left: 12%;
      bottom: 0;
      top: 300px;
      width: 80px; } }

.bn_gdl {
  /*ガイドラインバナー*/
  position: absolute;
  top: 330px;
  right: 4%;
  z-index: 10;
  margin: 0 auto;
  transition: 0.5s; }
  .bn_gdl:hover {
    opacity: 0.7; }
  @media screen and (max-width: 1024px) {
    .bn_gdl {
      width: 90px; } }
  @media screen and (max-width: 768px) {
    .bn_gdl {
      width: 60px;
      top: 250px; } }
  @media screen and (max-width: 480px) {
    .bn_gdl {
      width: 90px;
      top: 300px; } }

.bn_dendo {
  /*ファミ通殿堂バナー*/
  position: absolute;
  top: 50px;
  right: 2%;
  z-index: 10;
  margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .bn_dendo {
      width: 200px;
      bottom: 50px; } }
  @media screen and (max-width: 768px) {
    .bn_dendo {
      width: 150px; } }
  @media screen and (max-width: 480px) {
    .bn_dendo {
      top: 310px;
      width: 150px;
      right: auto;
      left: 2%; } }

/*=====================================================================================================================*/
/*SNS部分設定*/
.sns {
  position: absolute;
  top: 8px;
  right: 2%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  z-index: 20; }
  .sns img {
    height: 30px;
    margin: 5px 3px; }
  .sns img:hover {
    opacity: 0.8; }

.sns-sp {
  display: none; }
  @media screen and (max-width: 768px) {
    .sns-sp {
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
      z-index: 20; }
      .sns-sp img {
        height: 30px;
        margin: 0 3px 5px; }
      .sns-sp img:hover {
        opacity: 0.8; } }

/*=====================================================================================================================*/
/*メインメニュー部分設定*/
.m-menu {
  position: absolute;
  top: 10px;
  width: 280px;
  left: 1%;
  text-align: center;
  z-index: 100; }
  .m-menu li {
    transition: 0.5s;
    margin-bottom: 5px; }
  .m-menu li:hover {
    transform: scale(1.05); }
  @media screen and (max-width: 1024px) {
    .m-menu {
      width: 180px; }
      .m-menu li {
        margin-bottom: 10px; } }
  @media screen and (max-width: 768px) {
    .m-menu {
      width: 140px; } }
  @media screen and (max-width: 480px) {
    .m-menu {
      width: 360px;
      height: 200px;
      left: 0%;
      right: 0%;
      top: 300px;
      bottom: 0;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin: auto; }
      .m-menu li {
        width: 40%; } }
  @media screen and (max-width: 320px) {
    .m-menu {
      top: 350px;
      width: 300px; }
      .m-menu li {
        width: 48%; } }

.m-menu2 {
  position: absolute;
  top: 10px;
  width: 280px;
  left: 1%;
  text-align: center;
  z-index: 100; }
  .m-menu2 li {
    transition: 0.5s;
    margin-bottom: 30px; }
  .m-menu2 li:hover {
    transform: scale(1.05); }
  @media screen and (max-width: 1024px) {
    .m-menu2 {
      width: 180px; }
      .m-menu2 li {
        margin-bottom: 10px; } }
  @media screen and (max-width: 768px) {
    .m-menu2 {
      width: 140px; } }
  @media screen and (max-width: 480px) {
    .m-menu2 {
      width: 95%;
      height: 150px;
      left: 0%;
      right: 0%;
      top: 100px;
      bottom: 0;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
      align-items: center;
      margin: auto; }
      .m-menu2 li {
        width: 46%;
        margin-bottom: 5px; } }
  @media screen and (max-width: 320px) {
    .m-menu2 {
      justify-content: space-around;
      top: 180px;
      width: 300px; }
      .m-menu2 li {
        width: 45%;
        margin-bottom: 5px; } }

/*=====================================================================================================================*/
/*お知らせ（更新情報）部分設定*/
.news {
  position: absolute;
  bottom: 50px;
  right: 2%;
  border: 1px #FFF solid;
  width: 301px;
  overflow: hidden;
  z-index: 20; }
  @media screen and (max-width: 1024px) {
    .news {
      right: 1%;
      width: 200px; } }
  @media screen and (max-width: 768px) {
    .news {
      right: 1%;
      width: 150px; } }
  @media screen and (max-width: 480px) {
    .news {
      right: 0%;
      left: 0;
      width: 90%;
      margin: 0 auto;
      bottom: 20px; } }

.news-title {
  background: #000;
  max-width: 300px;
  text-align: center; }
  @media screen and (max-width: 480px) {
    .news-title {
      max-width: 100%; } }

.news-view {
  background: #FFF;
  border: 5px solid #000;
  overflow: auto;
  max-width: 290px;
  height: 80px; }
  @media screen and (max-width: 480px) {
    .news-view {
      max-width: 98%; } }

.nwday {
  /*日付*/
  width: 60px;
  font-size: 10px;
  font-weight: bold;
  display: block; }

.nwcon {
  /*内容*/
  display: block;
  width: 100%;
  font-size: 12px;
  border-bottom: solid 1px #707070; }
  .nwcon a {
    color: #F00;
    font-size: 12px;
    line-height: 100%;
    text-decoration: underline; }

/*=====================================================================================================================*/
/*YOUTUBE部分設定*/
.pv {
  position: absolute;
  bottom: 180px;
  right: 2%;
  margin: auto;
  z-index: 20;
  width: 300px;
  opacity: 1; }
  .pv iframe {
    border: 2px solid white; }
  @media screen and (max-width: 1024px) {
    .pv {
      right: 1%;
      width: 200px;
      bottom: 170px; } }
  @media screen and (max-width: 768px) {
    .pv {
      right: 1%;
      width: 150px;
      bottom: 170px; } }
  @media screen and (max-width: 480px) {
    .pv {
      width: 88%;
      left: 0;
      right: 0%;
      bottom: 140px;
      margin: 0 auto; } }

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 25px; }
  .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important; }

/*=====================================================================================================================*/
/*各種DL部分設定*/
.dl-links {
  display: flex;
  justify-content: space-between;
  align-content: space-between;
  width: 97.2%;
  margin: 0 auto;
  overflow: hidden; }
  @media screen and (max-width: 480px) {
    .dl-links {
      flex-wrap: wrap; } }

.dl_list {
  width: 77%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between; }
  @media screen and (max-width: 1280px) {
    .dl_list {
      width: 75%; } }
  @media screen and (max-width: 1024px) {
    .dl_list {
      width: 64.5%;
      flex-wrap: wrap; } }
  @media screen and (max-width: 480px) {
    .dl_list {
      width: 100%; } }

.dl_mcon {
  margin: 5px;
  text-align: center;
  width: 300px;
  height: 105px;
  border: 2px #8c193a solid;
  background: url(../p-img/dl_back.jpg) center #1c1f1c;
  background-size: contain; }
  .dl_mcon img {
    margin: 5px; }
  @media screen and (max-width: 1280px) {
    .dl_mcon {
      width: 29.5%;
      height: 105px; }
      .dl_mcon img {
        margin: 15px auto;
        height: 40px; } }
  @media screen and (max-width: 1024px) {
    .dl_mcon {
      width: 29%;
      height: 105px; }
      .dl_mcon img {
        margin: 15px auto;
        height: 30px; } }
  @media screen and (max-width: 768px) {
    .dl_mcon {
      width: 110px; }
      .dl_mcon img {
        margin: 10px auto 10px;
        height: 30px; } }
  @media screen and (max-width: 480px) {
    .dl_mcon {
      width: 45%; } }

.dl_linkbn1 {
  display: block;
  width: 84%;
  background: #0f1c31;
  color: #FFF;
  text-align: center;
  margin: 0 auto 5px;
  border: 1px #ec0345 solid;
  padding: 3px; }
  .dl_linkbn1:hover {
    opacity: 0.6; }
  .dl_linkbn1 a {
    color: #FFF; }
  @media screen and (max-width: 1024px) {
    .dl_linkbn1 {
      font-size: 10px; } }
  @media screen and (max-width: 768px) {
    .dl_linkbn1 {
      font-size: 8px; } }
  @media screen and (max-width: 480px) {
    .dl_linkbn1 {
      font-size: 10px; } }

.dl_linkbn2 {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 84%;
  margin: 0 auto; }
  .dl_linkbn2 p {
    font-size: 12px;
    display: block;
    width: 105px;
    background: #0f1c31;
    color: #FFF;
    text-align: center;
    border: 1px #ec0345 solid;
    padding: 6px 3px; }
    .dl_linkbn2 p:hover {
      opacity: 0.6; }
  .dl_linkbn2 a {
    color: #FFF; }
  @media screen and (max-width: 1024px) {
    .dl_linkbn2 p {
      font-size: 10px;
      width: 45px;
      height: 30px;
      padding: 2px;
      display: flex;
      align-items: center; } }
  @media screen and (max-width: 768px) {
    .dl_linkbn2 p {
      font-size: 10px;
      width: 40px; } }
  @media screen and (max-width: 480px) {
    .dl_linkbn2 {
      flex-wrap: wrap;
      justify-content: center; }
      .dl_linkbn2 p {
        font-size: 10px;
        width: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 2px;
        height: 18px; } }

.dmm_con {
  width: 22%;
  border: 2px #8c193a solid;
  background: url(../p-img/dl_back.jpg) center #1c1f1c;
  background-size: contain;
  margin: 0.4% 0% 0.5% 0%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .dmm_con div {
    width: 48%;
    text-align: center; }
    .dmm_con div img {
      margin: 17px auto;
      width: 80%; }
  @media screen and (max-width: 1024px) {
    .dmm_con {
      width: 33%; } }
  @media screen and (max-width: 480px) {
    .dmm_con {
      width: 96%;
      margin: 0 auto; } }

.dl_linkbn3 {
  display: block;
  width: 80%;
  background: #0f1c31;
  color: #FFF;
  text-align: center;
  margin: 0 auto 5px;
  border: 1px #ec0345 solid;
  padding: 3px;
  font-size: 12px; }
  .dl_linkbn3:hover {
    opacity: 0.6; }
  @media screen and (max-width: 1024px) {
    .dl_linkbn3 {
      font-size: 10px; } }
  @media screen and (max-width: 768px) {
    .dl_linkbn3 {
      font-size: 8px; } }

/*キャラクター紹介用バナー*/
@media screen and (max-width: 480px) {
  .character_pc {
    display: none; } }

.character_bn-sp {
  display: none;
  position: absolute;
  left: 2%;
  z-index: 10; }
  .character_bn-sp:hover {
    opacity: .5; }
  @media screen and (max-width: 480px) {
    .character_bn-sp {
      display: block;
      width: 85%;
      margin: 0 auto;
      left: 0;
      right: 0;
      top: 520px; } }
  @media screen and (max-width: 320px) {
    .character_bn-sp {
      width: 90%;
      top: 500px; } }

/*======================================================================================================================*/
/*書籍関連*/
.book {
  background: #000;
  border: 1px #8c193a solid;
  width: 96.5%;
  margin: 180px auto 0;
  padding: 0 10px;
  overflow: hidden;
  color: #FFF;
  font-family: "游明朝", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif"; }
  @media screen and (max-width: 768px) {
    .book {
      padding: 0 0px; } }

.sst {
  display: block;
  margin: 20px auto 10px; }
  @media screen and (max-width: 768px) {
    .sst {
      display: none; } }

.name {
  display: block;
  margin: 20px 10px; }
  @media screen and (max-width: 768px) {
    .name {
      margin: 20px auto; } }

.sub-con {
  width: 80%;
  margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .sub-con {
      width: 95%; } }

.scon {
  background: #1b1b1b;
  margin: 30px auto;
  overflow: hidden;
  font-size: 17px;
  font-weight: bold;
  line-height: 250%; }
  .scon p {
    margin: 30px 35px 0px; }
  .scon span {
    color: #00FF7C; }
  @media screen and (max-width: 768px) {
    .scon {
      font-size: 15px;
      line-height: 170%; }
      .scon p {
        margin: 30px 10px 0px; } }

.right {
  width: auto;
  text-align: right;
  margin: 0 auto 20px;
  padding: 0px 35px; }
  @media screen and (max-width: 768px) {
    .right {
      padding: 10px 0px; } }

.linkright {
  width: 100%;
  text-align: right;
  margin: 0 0 20px; }
  @media screen and (max-width: 768px) {
    .linkright {
      padding: 10px 0px; } }

.booktitle {
  font-size: 20px;
  overflow: hidden; }
  .booktitle li {
    list-style-type: disc;
    margin-left: 24px;
    margin-bottom: 25px;
    text-align: left; }

.f-small {
  font-size: 14px; }

.b-storelink {
  overflow: hidden;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  margin: 10px auto 40px; }
  .b-storelink a img:hover {
    opacity: 0.6;
    transition: 0.5s; }
  .b-storelink li {
    width: 180px;
    margin: 0 1em; }
    .b-storelink li img {
      display: block;
      margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .b-storelink {
      width: 90%;
      flex-wrap: wrap;
      justify-content: space-around; }
      .b-storelink li {
        width: 130px;
        margin: 15px 0px; } }
  @media screen and (max-width: 480px) {
    .b-storelink {
      width: 90%;
      margin: 0 auto;
      flex-wrap: wrap;
      justify-content: space-around; }
      .b-storelink li {
        width: 110px;
        margin: 15px 0px; } }
  @media screen and (max-width: 320px) {
    .b-storelink {
      width: 90%;
      flex-wrap: wrap;
      justify-content: space-around; }
      .b-storelink li {
        width: 110px;
        margin: 15px 0px; } }

.Seikaisha-link {
  width: 280px;
  text-align: center;
  line-height: 210%;
  font-size: 1.5em;
  background: #0e4ba0;
  color: #FFF;
  height: 50px;
  border-radius: 5px;
  margin: 0 0 35px auto;
  transition: .5s; }
  .Seikaisha-link:hover {
    opacity: 0.5; }
  @media screen and (max-width: 768px) {
    .Seikaisha-link {
      margin: 0 auto 35px; } }
  @media screen and (max-width: 480px) {
    .Seikaisha-link {
      width: 100%; } }

.book_bn-sp {
  display: none;
  position: absolute;
  left: 2%;
  z-index: 10; }
  .book_bn-sp:hover {
    opacity: .5; }
  @media screen and (max-width: 480px) {
    .book_bn-sp {
      display: block;
      width: 85%;
      margin: 0 auto;
      left: 0;
      right: 0;
      top: 400px; } }
  @media screen and (max-width: 320px) {
    .book_bn-sp {
      width: 90%; } }

.book_bn {
  position: absolute;
  bottom: 50px;
  left: 1%;
  z-index: 10;
  margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .book_bn {
      bottom: 110px; } }
  @media screen and (max-width: 768px) {
    .book_bn {
      bottom: 50px; } }
  @media screen and (max-width: 480px) {
    .book_bn {
      display: none; } }

.book_sbn {
  position: relative;
  overflow: hidden;
  width: 312px;
  height: 250px;
  transition: 0.5s; }
  .book_sbn:hover {
    transform: scale(1.05);
    opacity: 0.8; }
  @media screen and (max-width: 1024px) {
    .book_sbn {
      width: 200px;
      height: 215px; } }
  @media screen and (max-width: 768px) {
    .book_sbn {
      width: 150px;
      height: 215px; } }

.book_new {
  position: absolute;
  top: 15px;
  left: 0;
  z-index: 20;
  max-width: 30%;
  animation-name: new;
  /*キーフレーム指定*/
  animation-duration: .7s;
  /*アニメーション時間設定（秒）*/
  animation-timing-function: ease;
  /*アニメーションのなんかうにょーんってするやつ*/
  animation-delay: 0s;
  /*アニメーション開始するまでのタメ時間*/
  animation-iteration-count: infinite;
  /*最後の処理(繰り返し)*/
  animation-direction: alternate; }

@keyframes new {
  0% {
    opacity: 1; }
  100% {
    opacity: 0.5; } }
.book_img {
  position: absolute;
  top: 25px;
  left: 0;
  width: 95%;
  z-index: 2; }
  @media screen and (max-width: 1024px) {
    .book_img {
      top: 15px;
      left: 0; } }
  @media screen and (max-width: 1024px) {
    .book_img {
      top: 10px;
      left: 0; } }

.book_name {
  display: flex;
  flex-wrap: nowrap;
  width: 98%;
  margin: 20px 0 0 auto;
  font-size: 22px; }
  @media screen and (max-width: 768px) {
    .book_name {
      font-size: 18px;
      flex-wrap: wrap; } }

.tyosya {
  width: 10%; }
  @media screen and (max-width: 768px) {
    .tyosya {
      width: 100%; } }

.s-name {
  width: 85%; }
  .s-name p {
    font-size: 18px; }
  .s-name span {
    font-size: 18px; }
  @media screen and (max-width: 768px) {
    .s-name {
      width: 95%;
      margin: 0 auto; }
      .s-name p {
        font-size: 14px; }
      .s-name span {
        font-size: 14px; } }

/*colorbox関係==================================================*/
a.modal, focus, div, #cboxNext, #cboxPrevious {
  outline: none; }

#cboxClose {
  background: url("../p-img/close.png") no-repeat center;
  background-size: contain;
  top: -3%;
  right: 0;
  transition: 0.5s; }
  @media screen and (max-width: 768px) {
    #cboxClose {
      top: 0%;
      width: 25px;
      height: 25px; } }

#cboxNext {
  background: url("../p-img/right.png") no-repeat 0 0;
  background-size: contain;
  width: 30px;
  height: 30px;
  top: 45%;
  right: 5px;
  transition: 0.5s; }
  @media screen and (max-width: 768px) {
    #cboxNext {
      width: 25px;
      height: 25px; } }

#cboxPrevious {
  background: url(../p-img/left.png) no-repeat 0 0;
  background-size: contain;
  width: 30px;
  height: 30px;
  top: 45%;
  left: 5px;
  transition: 0.5s; }
  @media screen and (max-width: 768px) {
    #cboxPrevious {
      width: 25px;
      height: 25px; } }

/*=====================================================================================================================*/
/*スペック部分設定*/
.spec {
  display: flex;
  justify-content: space-between;
  align-content: space-between;
  flex-wrap: nowrap;
  background: #000;
  border: 1px #8c193a solid;
  width: 96.5%;
  margin: 60px auto 0;
  padding: 0 10px;
  overflow: hidden; }
  .spec div {
    margin: 10px 5px; }
  @media screen and (max-width: 480px) {
    .spec {
      padding: 0px;
      flex-wrap: wrap; } }
  @media screen and (max-width: 480px) {
    .spec {
      flex-wrap: wrap; } }

area {
  /*イメージマップリンク用*/
  border: none;
  outline: none; }

/*=====================================================================================================================*/
/*システム部分=======================================================================================================*/
.m-con {
  margin: 80px auto;
  color: #FFF; }
  .m-con p {
    font-family: "Sawarabi Mincho";
    text-align: center;
    font-size: 20px;
    line-height: 210%;
    width: 100%;
    text-shadow: black 1px 1px 10px, black -1px 1px 10px,black 1px -1px 10px, black -1px -1px 10px,black 1px 1px 10px, black -1px 1px 10px,black 1px -1px 10px, black -1px -1px 10px; }
  @media screen and (max-width: 1024px) {
    .m-con p {
      font-size: 16px;
      line-height: 200%;
      width: 90%;
      margin: 0 auto; } }

.stitle {
  text-align: center;
  border-bottom: 2px solid #FFF;
  max-width: 800px;
  padding-bottom: 15px;
  margin: 0px auto 30px; }
  @media screen and (max-width: 480px) {
    .stitle {
      width: 90%; } }

/*=====================================================================================================================*/
/*コメント部分設定*/
.comment {
  margin: 300px auto 0;
  color: #FFF; }
  .comment p {
    font-family: "Sawarabi Mincho";
    text-align: left;
    font-size: 20px;
    line-height: 210%;
    width: 62%;
    margin: 0 auto;
    text-shadow: black 1px 1px 10px, black -1px 1px 10px,black 1px -1px 10px, black -1px -1px 10px,black 1px 1px 10px, black -1px 1px 10px,black 1px -1px 10px, black -1px -1px 10px; }
  @media screen and (max-width: 1024px) {
    .comment {
      margin: 100px auto 0; }
      .comment p {
        font-size: 15px;
        line-height: 200%;
        width: 90%;
        margin: 0 auto; } }

.s-comment {
  color: #FFF;
  text-align: right;
  font-family: "Sawarabi Mincho";
  font-size: 20px;
  width: 62%;
  margin: 60px auto 100px; }
  .s-comment img {
    max-width: 50%; }
  @media screen and (max-width: 1024px) {
    .s-comment {
      line-height: 200%;
      font-size: 15px;
      width: 90%; } }

/*=====================================================================================================================*/
/*上に戻るボタンここから=======================================================================================================*/
.upbtn {
  display: block;
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
  z-index: 80;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif"; }
  .upbtn a {
    background: rgba(255, 255, 255, 0);
    color: #FFF;
    font-weight: bold;
    width: 50px;
    height: 50px;
    text-align: center;
    display: block;
    border-radius: 10px;
    opacity: .5; }
  .upbtn a:hover {
    opacity: 1; }
  @media screen and (max-width: 768px) {
    .upbtn a {
      width: 50px;
      height: 50px; } }

/*=====================================================================================================================*/
/*フッター部分設定*/
footer {
  border-top: 1px solid #5e5e5e;
  background: #040011; }
  footer img {
    height: 14px; }
  footer p {
    color: #FFF;
    font-size: 12px;
    text-align: center;
    margin: 30px auto 10px;
    overflow: hidden; }

.copy {
  color: #FFF;
  font-size: 12px;
  text-align: left;
  margin: 0 1% 0; }
